## mathcomp-real-closed 1.1.2

=== debian/changelog ===
mathcomp-real-closed (1.1.2-3) unstable; urgency=medium

  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 02 Jun 2022 13:52:08 +0200

mathcomp-real-closed (1.1.2-2) unstable; urgency=medium

  * Re-upload to fix ABI breakage.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 24 May 2022 08:42:44 +0200

mathcomp-real-closed (1.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1010650)

 -- Julien Puydt <jpuydt@debian.org>  Fri, 06 May 2022 16:23:27 +0200
