=== debian/control ===
Source: mathcomp-real-closed
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-ocaml,
               libcoq-mathcomp-algebra,
               libcoq-mathcomp-bigenough,
               libcoq-mathcomp-field,
               libcoq-mathcomp-ssreflect,
               ocaml-dune
Vcs-Browser: https://salsa.debian.org/ocaml-team/mathcomp-real-closed
Vcs-Git: https://salsa.debian.org/ocaml-team/mathcomp-real-closed.git
Homepage: https://github.com/math-comp/real-closed

Package: libcoq-mathcomp-real-closed
Architecture: any
Depends: coq-${F:CoqABI},
         libcoq-mathcomp-algebra,
         libcoq-mathcomp-bigenough,
         libcoq-mathcomp-field,
         libcoq-mathcomp-ssreflect,
         ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: Real closed fields for Mathematical Components
 This library contains definitions and theorems about real closed fields
 for Mathematical Components. It includes a construction of the real
 and algebraic closure (with a proof of the fundamental theorem of
 algebra). The decidability of the first order theory of real closed
 field, through quantifier elimination is also established.
 .
 The Mathematical Components library is a coherent repository of
 general-purpose formalized mathematical theories for the
 Coq proof assistant.
