## mathcomp-real-closed 1.1.3

=== debian/changelog ===
mathcomp-real-closed (1.1.3-1) unstable; urgency=medium

  * Add an autopkgtest.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 07 Jul 2022 23:00:53 +0200

mathcomp-real-closed (1.1.2-4) unstable; urgency=medium

  * Use dh-coq.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 12 Jun 2022 14:26:39 +0200
