=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Rules-Requires-Root: no
 Build-Depends: coq,
                debhelper-compat (= 13),
-               dh-ocaml,
+               dh-coq, dh-ocaml,
                libcoq-mathcomp-algebra,
                libcoq-mathcomp-bigenough,
                libcoq-mathcomp-field,
@@ -19,13 +19,8 @@
 
 Package: libcoq-mathcomp-real-closed
 Architecture: any
-Depends: coq-${F:CoqABI},
-         libcoq-mathcomp-algebra,
-         libcoq-mathcomp-bigenough,
-         libcoq-mathcomp-field,
-         libcoq-mathcomp-ssreflect,
-         ${misc:Depends}
-Provides: ${ocaml:Provides}
+Depends: ${coq:Depends}, ${misc:Depends}
+Provides: ${coq:Provides}
 Suggests: ocaml-findlib
 Description: Real closed fields for Mathematical Components
  This library contains definitions and theorems about real closed fields
