=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/coq/coqvars.mk

%:
	dh $@ --with coq

override_dh_auto_clean:
	make clean
	rm -f Makefile.coq Makefile.coq.conf

override_dh_auto_build:
	make
	dune build

override_dh_auto_install:
	make install DESTDIR=$(CURDIR)/debian/tmp
	dune install --destdir=$(CURDIR)/debian/tmp

override_dh_auto_test:
	@echo "It's not a real autotools-made Makefile"
