=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom mathcomp.real_closed complex
Depends: @, coq
