## mathcomp-real-closed 1.1.4

=== debian/changelog ===
mathcomp-real-closed (1.1.4-2) unstable; urgency=medium

  * Team upload
  * Fix call to dune install

 -- Stéphane Glondu <glondu@debian.org>  Mon, 24 Jul 2023 08:21:32 +0200

mathcomp-real-closed (1.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 15 Jun 2023 07:22:59 +0200

mathcomp-real-closed (1.1.2-5) unstable; urgency=medium

  * Add an autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 05 Jul 2022 09:41:32 +0200
