=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/pkg-info.mk
+include /usr/share/ocaml/ocamlvars.mk
 include /usr/share/coq/coqvars.mk
 
 %:
@@ -16,7 +17,7 @@
 
 override_dh_auto_install:
 	make install DESTDIR=$(CURDIR)/debian/tmp
-	dune install --destdir=$(CURDIR)/debian/tmp
+	dune install --destdir=$(CURDIR)/debian/tmp --prefix=/usr --libdir=$(OCAML_STDLIB_DIR)
 
 override_dh_auto_test:
 	@echo "It's not a real autotools-made Makefile"
