## mathcomp-real-closed 2.0.0

=== debian/changelog ===
mathcomp-real-closed (2.0.0-1build5) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Apr 2024 09:18:57 +0200

mathcomp-real-closed (2.0.0-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:05:04 +0000

mathcomp-real-closed (2.0.0-1build3) noble; urgency=medium

  * No-change rebuild for new ssreflect ABI

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 24 Mar 2024 21:44:37 +0000

mathcomp-real-closed (2.0.0-1build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:27:01 +0100

mathcomp-real-closed (2.0.0-1build1) noble; urgency=medium

  * Rebuild against latest coq libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Jan 2024 08:31:40 -0500

mathcomp-real-closed (2.0.0-1) unstable; urgency=medium

  * Fix d/rules clean target (Closes: #1046759).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 22 Dec 2023 11:37:47 +0100
