=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 
 override_dh_auto_clean:
 	make clean
+	dune clean
+	find . -name "*.aux" -delete
 	rm -f Makefile.coq Makefile.coq.conf
 
 override_dh_auto_build:
