## mathcomp-real-closed 2.0.1

=== debian/changelog ===
mathcomp-real-closed (2.0.1-1build1) plucky; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 21 Nov 2024 10:28:41 -0500

mathcomp-real-closed (2.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 20 Nov 2024 11:00:30 +0100

mathcomp-real-closed (2.0.0-3) unstable; urgency=medium

  * Team upload
  * Do not hardcode /usr/lib/ocaml

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 14:33:36 +0200

mathcomp-real-closed (2.0.0-2) unstable; urgency=medium

  * Bump for binary compatibility.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 30 Mar 2024 11:54:28 +0100
