=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 include /usr/share/coq/coqvars.mk
 
 %:
-	dh $@ --with coq
+	dh $@ --with coq,ocaml
 
 override_dh_auto_clean:
 	make clean
